'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  CONFIG_ENV: JSON.stringify(process.env.CONFIG_ENV),
  debug: true,
  isMobilePlatform: false,
  basePath: '"http://hlsapp.hand-china.com/core/r/api?sysName=HLS_APP&apiName="',
  appId: '"com.hls.easy.car"',
  currentVersion: '"1.0.0"'
});
